<?PHP include("./configure/language.inc.php");
include("./configure/configadmin-a.inc.php");
include("./configure/configadmin-b.inc.php");
include("./configure/configadmin-c.inc.php");
include("./configure/skin.inc.php");
$tlanguage=$adlanguage;
require('./configure/configadmin.inc.php');
include("./languages/".$tlanguage."/general.inc.php");
include("./configure/checkerror-a.inc.php");
?>
<!DOCTYPE html>
<html lang="<?PHP echo $languageW;?>">
<head>
<meta charset="<?PHP echo $wcodeweb;?>">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="HandheldFriendly" content="True">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<title><?PHP echo $logdata0;?></title>
<?PHP include("./languages/metacodes.inc.php");?>
<meta name="robots" content="noindex,nofollow">
<meta name="language" content="<?PHP echo $tlanguage;?>">
<meta name="LMs-check" content="LMsOS4">
<meta name="software" content="© 2007-<?PHP echo $year;?> LMs® Software">
<link rel="shortcut icon" href="images/favicon.ico">
<link href="styles/fonts2/raleway-v12-latin.css?family=Raleway" rel="stylesheet">
<link href="styles/fonts2/source-sans-pro-v11-latin.css?family=Source+Sans+Pro:400,600" rel="stylesheet">
<link href="styles/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/LMs-admin.min.css" rel="stylesheet" type="text/css">
<?PHP if($skin == "skin-black-SE"){$skin="skin-black";$skinSE="skin-black-SE";}else{$skin=$skin;$skinSE="";}
$sysColor=$skin;if($skin != ""){
echo "<link href='styles/css/".$sysColor.".min.css' rel='stylesheet' type='text/css'>
";}?>
<!--[if lt IE 9]>
<script src="styles/js/html5shiv.min.js"></script>
<script src="styles/js/respond.min.js"></script>
<![endif]-->
<?PHP include("./languages/comments.inc.php");?>
<!-- <?PHP echo $tlicenseInfo3.": ".$firstname." ".$lastname;?> - <?PHP echo $tproduct;?>: <?PHP echo $productid;?> -->
</head>
<body class="login-body">

<script>
function Check(theForm){

if (theForm.pass.value.length < 4)
{alert("<?PHP echo $javainfo1. " " .$tpass. ": " .$javatext22a;?>");
theForm.pass.focus(); return (false);}

if (theForm.pass.value.length > 25)
{alert("<?PHP echo $javainfo1. " " .$tpass. ": " .$javatext22b;?>");
theForm.pass.focus(); return (false);}

var pass = document.getElementById('pass');

if(isAlphanumeric(pass, "<?PHP echo $javainfo2. " " .$tpass. "! " .$javatextD;?>")){
return true;
}
return false;
}

function isAlphanumeric(elem, helperMsg){
var alphaExp = /^[0-9A-Za-z-_+*!§%&/()=?]+$/;
if(elem.value.match(alphaExp)){
return true;
}else{
alert(helperMsg);
elem.focus();
return false;
}
}
</script>

<?PHP include("./function/skin2.inc.php");?>
<div class="login-header1">
<a href="<?PHP echo $wsCreator2;?>" target="blank" class="login-logo1">
<img src="./images/<?PHP echo $adstyle1."/".$wsCreatorLogo2;?>" alt="<?PHP echo $wsCreator2Text1;?>">
</a>
</div>

<div id="login-pos1">

<div class="login-placeholder-mobil"></div>

<div class="login-box1">

<?PHP 
extract(@$_GET);
$pwCode=($_GET['pwCode']);
$pwCodeX=file_get_contents("./configure/codes.inc.php");
$pwCodeZ=file_get_contents("./configure/codes2.inc.php");
@$passlost=$_COOKIE["pass_lost"];

echo "<form action='userdatS.php' method='post' name='theForm' onsubmit='return Check(this)'>
<input type='hidden' name='pwCode' value='$pwCode'>
";

if($pwCodeZ == $passlost){

if($pwCode == $pwCodeX){
echo "
<div class='login-title1'><i class='fa fa-key userdat-icon1'></i> ".$logdata1."</div>
<div class='ph15'></div>
<div class='logoff-content1'>

<div><span class='fwb'>".$logdata1."</span> <span class='font14'</span>".$logdata2."</div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='25' -->
<input class='formfield1 effect-1' type='password' maxlength='25' id='pass' name='pass' value=''> 
<span class='focus-border'></span>
</div>

<div class='ph15'></div>
<div><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$save1."</button></div>
<div class='ph25'></div>
</div>
";
}else{
echo "
<div class='login-title1'><i class='fa fa-info-circle userdat-icon1'></i> ".$topinfoX1."</div>
<div class='ph15'></div>
<div class='logoff-content1'>
<div class='resF fwb'>".$logdata8."</div>
<div class=''>".$logdata9."</div>
</div>
<div class='ph15'></div>
<div class='logoff-content1'><a href='index.php' class='logoff-link1'>".$tlogoffInfo3."</a></div>
<div class='ph25'></div>
";
}
echo "</form>";

}
else{
echo "
<div class='login-title1'><i class='fa fa-info-circle userdat-icon1'></i> ".$topinfoX1."</div>
<div class='ph15'></div>
<div class='logoff-content1'>
<div class='resF fwb'>".$logdata8."</div>
<div class=''>".$logdata9."</div>
</div>
<div class='ph15'></div>
<div class='logoff-content1'><a href='index.php' class='logoff-link1'>".$tlogoffInfo3."</a></div>
<div class='ph25'></div>
";
}
?>
</div><!-- ./login-box1 -->

<div class="login-footer1">
<?PHP $privacylink=file_get_contents("./configure/privacy.inc.php");
if($privacylink != ""){echo "<a href=\"$privacylink\" target=\"blank\" class=\"login-link3\">".$tprivacy."</a> | ";}
?>
<a href="<?PHP echo $wsCreator1;?>" target="blank" class="login-link3"><?PHP echo $wsCreator1Text1;?></a>
</div>

<div class="ph150"></div>

</div><!-- close login-pos1 -->

<script src="styles/plugins/jQuery/jquery.min.js"></script>
<script src="styles/js/bootstrap.min.js"></script>

</body>
</html>